Tue, 19 Nov 2019 16:03:04 UTC | login

Information for RPM uwsgi-plugin-dummy-2.0.16-1.el7.aarch64.rpm

ID136893
Nameuwsgi-plugin-dummy
Version2.0.16
Release1.el7
Epoch
Archaarch64
SummaryuWSGI - Plugin for Dummy support
DescriptionThis package contains the dummy plugin for uWSGI
Build Time2018-06-14 15:43:41 GMT
Size20908
05bae32c033d0d4fbc64ba1aa0daa20d
LicenseGPLv2 with exceptions
Buildrootcloud7-openstack-rocky-el7-build-47005-127434
Provides
uwsgi-plugin-dummy = 2.0.16-1.el7
uwsgi-plugin-dummy(aarch-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
uwsgi-plugin-common = 2.0.16-1.el7
Files
1 through 1 of 1
Name Size ascending sort
/usr/lib64/uwsgi/dummy_plugin.so68840
Component of No Buildroots